Zyxel GS1900-10HP Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black
Zyxel

GS1900-10HP Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black

Model GS1900-10HPPart no. GS1900-10HP-GB0102FEAN 4718937621217

48 specifications
  • Type1U
  • Weight720 g
  • ColourBlack
  • Switch typeManaged
  • Basic switching RJ-45 Ethernet ports quantity8
  • 10G supportNo
See all specifications

Overview

Type
1U
Weight
720 g
Colour
Black
Switch type
Managed
Basic switching RJ-45 Ethernet ports quantity
8
10G support
No
Brand
Zyxel
Model
GS1900-10HP
Part numbers
GS1900-10HP-GB0102F, GS1900-10HP-EU0101F, 3179, GS1900-10HP, GS1900-10HP-GB0101F, GS1900-10HP-EU0102F
EAN / UPC
4718937621217, 4718937587810, 4718937588176, 760559123451 +2 more
Also known as
Zyxel GS1900-10HP Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) 1U Black

Specifications

48 specifications in 15 groups

Management features

SpecificationValue
Switch typeManaged
Switch layerL2
Quality of Service (QoS) supportYes
Web-based managementYes
System event logYes
MIB supportRFC 1213, RFC 2819, RFC 1215, RFC 1493

Ports & interfaces

SpecificationValue
Basic switching RJ-45 Ethernet ports quantity8
Basic switching RJ-45 Ethernet ports typeGigabit Ethernet (10/100/1000)
SFP module slots quantity2
Console portRJ-45

Network

SpecificationValue
Networking standardsIEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
10G supportNo
Copper ethernet cabling technology10BASE-T, 100BASE-T, 1000BASE-T

Data transmission

SpecificationValue
MAC address table8000 entries
Switching capacity20 Gbit/s
Throughput14.88 Mpps
Jumbo frames9000

Security

SpecificationValue
IGMP snoopingYes
Security algorithms802.1x RADIUS, SSL/TLS

Protocols

SpecificationValue
Management protocolsSNMP, RMON, ICMP, Syslog

Design

SpecificationValue
Rack mountingNo
Form factor1U
Product colourBlack
LED indicatorsYes
Wall mountableYes
SafetyLVD EN60950-1, BSMI CNS14336-1, CB IEC60950-1

Performance

SpecificationValue
Buffer size525 KB
Mean time between failures (MTBF)801.113 h

Power

SpecificationValue
Input current1.7 A
Input voltage54 V
Power consumption (typical)96.2 W

Power over Ethernet (PoE)

SpecificationValue
Power over Ethernet (PoE)Yes
Power over Ethernet (PoE) ports quantity8
Total Power over Ethernet (PoE) budget77 W

Operational conditions

SpecificationValue
Operating temperature (T-T)0 - 50 °C
Storage temperature (T-T)-40 - 70 °C
Operating relative humidity (H-H)10 - 95%
Heat dissipation65.472 BTU/h

Weight & dimensions

SpecificationValue
Width250 mm
Depth104 mm
Height27 mm
Weight720 g

Packaging data

SpecificationValue
Package width302 mm
Package depth227 mm
Package height64 mm
Package weight1.53 kg

Certificates

SpecificationValue
CertificationCE, FCC, C-Tick, BSMI CNS13438

Logistics data

SpecificationValue
Harmonized System (HS) code85176990

Similar products

All network switches